using UnityEngine;
using UnityEngine.UI;

public class RestartUI : MonoBehaviour
{
    [SerializeField] GameObject RestartRoot;
    [SerializeField] Button RestartButton;

    private void Start()
    {
        RestartButton.onClick.AddListener(()=>GameManager.Instance.GameRestart());
    }

    public void ShowRestart()
    {
        RestartRoot.SetActive(true);
    }
}
